/* 
 ict
----------------------------------------------------------- */ 
.p-ict .c-sub-fv__en::before{
	background-image: url("../img/ict/icon-sub-ict.svg");
}
.i-construction,
.bim-cim,
.aerial-3d{
	padding-top: 0;
}
.ict-flex{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	gap: clamp(25px, 2.6vw, 50px);
	margin-bottom: clamp(40px, 4.1vw, 80px);
}
.ict-flex__img{
	flex: 1;
}
.ict-flex__img img{
	width: 100%;
	height: auto;
	border-radius: 8px;
}
.ict-flex__contents{
	width: 50%;
}
.ict-flex__contents .c-sub-simple-title{
	line-height: 1.8;
	margin-bottom: 24px;
}
.c-mw-list + .c-blue-title{
	margin-top: clamp(25px, 2.6vw, 50px);
}
.u-line{
	margin-block: clamp(40px, 4.9vw, 95px);
}

/* i-construction */
.i-construction .ict-flex{
	padding-bottom: clamp(40px, 4.1vw, 80px);
	border-bottom: 1px solid var(--border-color);
}
.i-construction-list{
	display: flex;
	flex-wrap: wrap;
}
.i-construction-list__item{
	padding-right: clamp(40px, 5.2vw, 100px);
	padding-bottom: clamp(30px, 2.9vw, 55px);
	margin-bottom: clamp(30px, 2.9vw, 55px);
	width: calc(100% / 3);
	position: relative;
	z-index: 0;
	border-bottom: 1px dashed var(--main-color);
}
.i-construction-list__item:nth-child(3n){
	padding-right: clamp(20px, 3.1vw, 60px);
}
.i-construction-list__item:nth-last-child(-n+2){
	padding-bottom: 0;
	margin-bottom: 0;
	border-bottom: none;
}
.i-construction-list__en{
	display: block;
	font-weight: 500;
	color: var(--main-color);
	margin-bottom: 16px;
	font-family: var(--font-en);
}
.i-construction-list__img{
	padding: 20px 24px 40px;
	border: 1px solid var(--border-dark);
	border-radius: 8px;
	margin-bottom: 24px;
	transition: border-color var(--trans-base), background-color var(--trans-base); 
	position: relative;
	z-index: 0;
}
.i-construction-list__item:not(:last-child) .i-construction-list__img::before{
	content: "";
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: calc(clamp(30px, 3.1vw, 60px) * -1);
	background: url("../img/ict/construction-item-arrow.svg") center center / contain no-repeat;
	height: 17px;
	width: 15px;
}
.i-construction-list__img::after{
	content: "";
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 16px;
	background: url("../img/ict/construction-arrow.svg") center center / contain no-repeat;
	height: 8px;
	width: 16px;
	transition: background-image var(--trans-base), bottom var(--trans-base);
}
a .i-construction-list__img::after{
	background-image: url("../img/ict/construction-arrow-blue.svg");
}
a:hover .i-construction-list__img::after{
	bottom: 12px;
}
a:hover .i-construction-list__img{
	border-color: var(--main-color);
	background-color: var(--pale-color);
}
.i-construction-list__head{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	gap: 10px;
	margin-bottom: 16px;
	align-items: center;
}
.i-construction-list_title{
	font-size: var(--fontsize-16);
	font-weight: 500;
}
.i-construction-list_tag{
	display: inline-block;
	padding: 3px 12px;
	background-color: var(--main-color);
	color: #fff;
	border-radius: 20px;
	font-weight: 500;
	text-align: center;
	font-size: 12px;
	line-height: 1.3;
}
.i-construction-list__img img{
	width: 100%;
	height: auto;
	border-radius: 8px;
}
.i-construction-list__text{
	font-size: var(--fontsize-15);
}
.i-construction-grid{
	display: grid;
	gap: 20px;
	grid-template-columns: repeat(2, 1fr);
	margin-bottom: clamp(40px, 4.1vw, 80px);
}
.i-construction-grid__item{
	background-color: #fff;
	border-radius: 8px;
	border: 1px solid var(--border-dark);
	padding: 28px 30px 28px 20px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	gap: 30px;
}
.i-construction-grid__img{
	width: 124px;
}
.i-construction-grid__img img{
	width: 100%;
	height: auto;
	border-radius: 8px;
}
.i-construction-grid__contents{
	flex: 1;
}
.i-construction-grid__title{
	color: var(--main-color);
	font-weight: 600;
	margin-bottom: 10px;
	font-size: var(--fontsize-18);
}
.i-construction-grid__text{
	line-height: 1.6;
}
.i-construction-grid__spec{
	padding-top: 20px;
	margin-top: 20px;
	border-top: 1px solid var(--border-color);
	font-size: var(--fontsize-15);
	font-weight: 500;
}
.i-construction-grid__spec-item{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	gap: 20px;
}
.i-construction-grid__spec-item + .i-construction-grid__spec-item{
	margin-top: 10px;
}
.i-construction-grid__spec-title{
	color: var(--gray-color);
	width: 150px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.i-construction-grid__spec-title::after{
	content: "｜";
}
.i-construction-grid__spec-text{
	flex: 1;
	text-align: left;
}
.i-construction-grid--1col{
	grid-template-columns: repeat(1, 1fr);
	gap: 16px;
}
.i-construction-grid__lead{
	font-weight: 500;
	margin-bottom: 8px;
	line-height: 1.6;
}
.i-construction-grid--1col .i-construction-grid__img{
	width: clamp(250px, 16.1vw, 310px);
}

/* aerial-3d */
.aerial-3d__wrap + .aerial-3d__wrap{
	margin-top: clamp(40px, 5.7vw, 110px);
}
.aerial-3d__wrap .c-bg-pale-title{
	display: flex;
	gap: 20px;
}
.aerial-3d__lead{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: flex-start;
	gap: clamp(30px, 4.1vw, 80px);
	margin-bottom: clamp(30px, 2vw, 40px);
	padding-bottom: clamp(30px, 2vw, 40px);
	border-bottom: 1px solid var(--border-color);
}
.aerial-3d__lead-text{
	flex: 1;
}
.aerial-3d__lead-img{
	width: min(100%,470px);
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: 24px;
}
.aerial-3d__lead-img img{
	width: 140px;
	height: auto;
	border-radius: 8px;
}
.aerial-3d__lead-device{
	flex: 1;
}
.aerial-3d__lead-head{
	padding-bottom: 12px;
	margin-bottom: 12px;
	font-weight: 500;
	border-bottom: 1px solid var(--border-color);
	padding-left: 26px;
	position: relative;
	z-index: 0;
}
.aerial-3d__lead-head::before{
	content: "";
	position: absolute;
	left: 0;
	top: 10px;
	width: 10px;
	height: 10px;
	border-radius: 5px;
	background-color: var(--main-color);
}
.aerial-3d__lead-contents{
	color: var(--main-color);
	font-weight: 600;
	font-size: var(--fontsize-18);
	text-align: left;
	line-height: 1.6;
}
.aerial-3d__lead > p{
	width: 100%;
}
.aerial-3d-imgs{
	display: grid;
	gap: clamp(30px, 3.4vw, 65px);
	grid-template-columns: repeat(2, 1fr); 
}
.aerial-3d-imgs__img + .aerial-3d-imgs__img{
	margin-top: clamp(25px, 2.6vw, 50px);
}
.aerial-3d-imgs__img img{
	width: 100%;
	height: auto;
}
.aerial-3d-flex{
	display: flex;
	gap: clamp(40px, 4.1vw, 80px);
	flex-wrap: wrap;
}
.aerial-3d-flex__img{
	width: clamp(250px, 23.4vw, 450px);
}
.aerial-3d-flex__table{
	flex: 1;
}
.aerial-3d-flex__img img,
.aerial-3d-flex__table .c-table__cell img,
.aerial-3d-table-imgs img{
	width: 100%;
	height: auto;
	border-radius: 8px;
}
.aerial-3d-table-imgs{
	display: grid;
	gap: 16px;
	grid-template-columns: repeat(2, 1fr); 
}
@media screen and (max-width: 1024px){
	.c-table table{
		min-width: 820px;
	}
	.aerial-3d__wrap:last-of-type .c-table table{
		min-width: 1000px;
	}
	.i-construction-list__item{
		width: calc(100% / 2);
		padding-right: clamp(40px, 5.2vw, 100px) !important;
		padding-bottom: clamp(30px, 2.9vw, 55px) !important;
		margin-bottom: clamp(30px, 2.9vw, 55px) !important;
		border-bottom: 1px dashed var(--main-color) !important;
	}
	.i-construction-list__item:nth-child(2n){
		padding-right: clamp(20px, 3.1vw, 60px) !important;
	}
	.i-construction-list__item:last-child{
		padding-bottom: 0 !important;
		margin-bottom: 0 !important;
		border-bottom: none !important;
	}
	.i-construction-grid{
		grid-template-columns: repeat(1, 1fr);
	}
	.aerial-3d__lead-text{
		flex: auto;
		width: 100%;
	}
	.aerial-3d__lead-img{
		width: 100%;
	}
	.aerial-3d-flex__img{
		width: min(100%,450px);
	}
	.aerial-3d-flex__table{
		flex: auto;
		width: 100%;
	}
}
@media screen and (max-width: 767px){
	.ict-flex__img{
		flex: auto;
		width: 100%;
	}
	.ict-flex__contents{
		width: 100%;
	}
	.ict-flex__contents .c-sub-simple-title{
		margin-bottom: 16px;
	}
	.i-construction-list__item,
	.i-construction-list__item:nth-child(2n){
		width: 100%;
		padding-right: 0 !important;
		padding-bottom: 40px !important;
		margin-bottom: 0 !important;
		border-bottom: none !important;
	}
	.i-construction-list__img{
		padding: 20px 20px 40px;
		margin-bottom: 20px;
	}
	.i-construction-list__item:not(:last-child) .i-construction-list__img::before{
		display: none;
	}
	.i-construction-list__item:not(:last-child)::before{
		content: "";
		position: absolute;
		left: 50%;
		transform: translateX(-50%) rotate(90deg);
		bottom: 10px;
		background: url("../img/ict/construction-item-arrow.svg") center center / contain no-repeat;
		height: 17px;
		width: 15px;
	}
	.i-construction-grid__contents{
		flex: auto;
		width: 100%;
	}
	.i-construction-grid__img{
		margin-inline: auto;
	}
	.i-construction-grid__item{
		gap: 16px;
		padding: 20px;
	}
	.i-construction-grid--1col .i-construction-grid__img{
		width: 100%;
	}
	.i-construction-grid__spec-item{
		gap: 10px;
	}
	.i-construction-grid__spec-title{
		width: 135px;
	}
	.aerial-3d-imgs{
		grid-template-columns: repeat(1, 1fr); 
	}
	.c-table table{
		min-width: 550px;
	}
	.aerial-3d__wrap:last-of-type .c-table table{
		min-width: 800px;
	}
}
@media screen and (max-width: 480px){
	.aerial-3d__wrap .c-bg-pale-title{
		display: block;
	}
	.aerial-3d__wrap .c-bg-pale-title span{
		display: block;
	}
	.aerial-3d__lead-img{
		gap: 16px;
	}
	.aerial-3d__lead-head{
		padding-bottom: 8px;
		margin-bottom: 8px;
		padding-left: 20px;
	}
	.aerial-3d__lead-head::before{
		top: 8px;
	}
}